Subject: Having trouble setting the user-domain

From: [email-masked] (Sanjay Patel)
Date: 24 Aug 1995 14:56:52 GMT

HI,

I am trying to set the user domain on our host to something
other than our hostname for a particular user. i.e.
the hostname for our box is imi.intr.net, and I have aliased
the box as akos.com  in the sendmail.cf and named.host files.
I have set the user domain variable in the .pinerc to 
akos.com

when this user sends mail from pine, 
the from line contains imi.intr.net, and I want it 
to be akos.com. What else am i missing?? 

I have read thru all the docs i have and I can't
find anything else on this. If I change the user name in the
pinerc, that seems to work, though.

thanks, for any help

sanjay
[email-masked]
OR
[email-masked]